Tab Content
  • zwikske's Avatar
    30 May 2017, 2:00 AM
    zwikske replied to a thread [OPEN] stc 2.0.2 windows x64 fail to start in Bugs
    Is this still true that you need Node 6? Because the documentation says you need Node 4.2.1 or newer... Even for STC 2.1.0. See:...
    3 replies | 290 view(s)
No More Results
About jeanluca

Basic Information

Statistics


Total Posts
Total Posts
139
Posts Per Day
0.05
General Information
Last Activity
26 May 2014 9:24 AM
Join Date
3 Jun 2010

2 Friends

  1. sailei1 sailei1 is offline

    Sencha User

    • Send a message via ICQ to sailei1
    sailei1
  2. zwikske zwikske is offline

    Sencha Premium Member

    zwikske
Showing Friends 1 to 2 of 2